Сервер NW5.1 SP5 + сервера NW5.1 SP2. Совместимость?

Обсуждение технических вопросов по продуктам Novell

Сервер NW5.1 SP5 + сервера NW5.1 SP2. Совместимость?

Сообщение Данченко Максим » 15 окт 2002, 09:51

Здравствуйте.
Тут возникла проблема - необходмо на один из серверов NW5.1 поставить SP 5.
Но при этом возможности поставить пак на остальные нет.

Вопрос заключается в следующем:
Какая совместимость DS 7.60 и более ранних (7.5х) версий?
И возможно ли вообще работа такой связки SP5 + SP2?

Заранее спасибо.
Данченко Максим
 
Сообщения: 17
Зарегистрирован: 09 авг 2002, 15:09
Откуда: ZP.UA

Вернуться в Novell

Кто сейчас на конференции

Сейчас этот форум просматривают: Yahoo [Bot] и гости: 5

cron